Bug 1123459 - Sync Plan shows never synced despite being manually synced
Summary: Sync Plan shows never synced despite being manually synced
Keywords:
Status: CLOSED DUPLICATE of bug 1130300
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI
Version: Unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: Unspecified
Assignee: Walden Raines
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On:
Blocks: GSS_Sat6Beta_Tracker, GSS_Sat6_Tracker
TreeView+ depends on / blocked
 
Reported: 2014-07-25 17:58 UTC by Andrew Schofield
Modified: 2018-12-09 18:14 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-26 20:34:14 UTC
andrew.schofield: needinfo-


Attachments (Terms of Use)

Description Andrew Schofield 2014-07-25 17:58:32 UTC
Description of problem:
Content -> Sync Plans -> <Sync Plan> -> Products show 'Never synced' this is despite the repository being manually synced ('sync Complete' result from Content -> Sync Status)

Comment 1 RHEL Product and Program Management 2014-07-25 18:14:07 UTC
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.

Comment 4 Walden Raines 2014-08-26 20:05:26 UTC
I cannot reproduce this issue.  Here is what I did:

 1. Create a new product 
 2. Create a new yum repository with a URL
 3. Go to the sync status page (/katello/sync_management)
 4. Select the repository and click "Synchronize Now"
 5. Wait for the sync to finish
 6. Go back to the products page (/products)
 7. Notice the sync status is correct.

Note that the sync status will not be updated until the sync is complete.  Did you wait for the sync to be completed before checking the page?

Comment 5 sthirugn@redhat.com 2014-08-26 20:15:12 UTC
FWIW - This looks similar to https://bugzilla.redhat.com/show_bug.cgi?id=1130300.  This happened in beta build but got fixed post beta release.

Comment 6 Walden Raines 2014-08-26 20:34:14 UTC
(In reply to sthirugn from comment #5)
> FWIW - This looks similar to
> https://bugzilla.redhat.com/show_bug.cgi?id=1130300.  This happened in beta
> build but got fixed post beta release.

Ah, perhaps it only happens with the first product?  I was testing with a beta build but it did already have products.  At any rate I couldn't reproduce this in master or on a post beta release.

I'm going to close this as a duplicate of bug #1130300.

*** This bug has been marked as a duplicate of bug 1130300 ***


Note You need to log in before you can comment on or make changes to this bug.